Seedance 2.5 Flash Spicy 在线试用
输入
Video prompt (up to 30000 characters). Describe references in array order.
Reference image URLs (maximum 10). In auto mode, one or two images without other media are first/last frames and require adaptive size. Use reference mode for subject or style references. Images outside a width-to-height ratio of 0.4–2.5 may be padded without cropping.
Public reference-video URLs (maximum 5; 2-30 seconds each and 30 seconds total). Their duration is probed before charging.
Reference audio URLs (maximum 5; 2–30 seconds each, 30 seconds total). Requires an image or video reference.
运行费用将从您的余额中扣除。
输出

输出将显示在此处。
填写参数、确认费用并运行模型,结果将在此处显示。在浏览器中试用无需单独创建 API 密钥。
Seedance 2.5 Flash Spicy API 价格
| 选项 | 每秒价格 |
|---|---|
| 480p | $0.1 |
| 480p-input | $0.06 |
| 720p-input | $0.134 |
| 720p | $0.223 |
快速开始
完整 API 参考 →1curl -X POST https://api.api-stock.com/api/v1/generation/create \2 -H "Authorization: Bearer $API_STOCK_KEY" \3 -H "Content-Type: application/json" \4 -d '{5 "model": "seedance-2.5-flash-spicy",6 "input": {7 "prompt": "黄昏时分城市的电影感镜头",8 "duration": 5,9 "size": "adaptive",10 "generateAudio": true,11 "resolution": "480p",12 "omniReferenceTaskType": "auto"13 }14 }'
参数
| 名称 | 类型 | 必填 | 默认值 | 描述 |
|---|---|---|---|---|
prompt | string | 是 | — | Video prompt (up to 30000 characters). Describe references in array order. |
duration | number | 否 | 5 | Output duration in seconds (4-30). For reference-video jobs, input and output seconds use the reference-input tariff. |
size | string | 否 | adaptive | Output aspect ratio. First/last-frame and extend jobs require adaptive.以下之一:adaptive, 16:9, 4:3, 1:1, 3:4, 9:16, 21:9 |
generateAudio | boolean | 否 | true | Whether the generated video includes audio |
tools | object[] | 否 | — | Optional enhancements such as web search grounding |
resolution | string | 否 | 480p | Output resolution and per-second billing tier以下之一:480p, 720p |
imageUrls | string[] | 否 | — | Reference image URLs (maximum 10). In auto mode, one or two images without other media are first/last frames and require adaptive size. Use reference mode for subject or style references. Images outside a width-to-height ratio of 0.4–2.5 may be padded without cropping. |
videoUrls | string[] | 否 | — | Public reference-video URLs (maximum 5; 2-30 seconds each and 30 seconds total). Their duration is probed before charging. |
audioUrls | string[] | 否 | — | Reference audio URLs (maximum 5; 2–30 seconds each, 30 seconds total). Requires an image or video reference. |
omniReferenceTaskType | string | 否 | auto | auto selects text, first/last frames or references from the supplied media. reference uses media as subject/style references. extend requires videoUrls and adaptive size. edit requires exactly one 4–30 second source video, keeps its timeline and ignores duration and size; its length is probed before charging.以下之一:auto, reference, edit, extend |
常见问题
Seedance 2.5 Flash Spicy 的费用是多少?
Seedance 2.5 Flash Spicy 通过 API Stock API 的起价为 $0.1 每秒输出。您按使用量从单个预付余额中支付——无需订阅——最终价格会根据分辨率或时长等参数浮动。
如何获取 Seedance 2.5 Flash Spicy 的 API 密钥?
注册 API Stock 账号,使用可用的付款方式充值,然后在控制台创建 API 密钥即可,整个过程只需几分钟,无需签订合同。同一个密钥可调用目录中的所有模型,因此无需为 Seedance 2.5 Flash Spicy 单独申请密钥。
如何调用 Seedance 2.5 Flash Spicy API?
向 https://api.api-stock.com/api/v1/generation/create 发送 POST 请求,并附上您的 API 密钥和模型 ID "seedance-2.5-flash-spicy"。请求会返回一个任务 ID,您可以轮询该 ID;或者在结果准备就绪时通过 webhook 回调通知。上方的快速开始部分提供了一个可直接运行的示例。
Seedance 2.5 Flash Spicy 接受哪些输入参数?
Seedance 2.5 Flash Spicy 接受 10 个输入参数, 包括必填字段 prompt。参数表中列出了它们的类型、默认值和允许值。
如果 Seedance 2.5 Flash Spicy 请求失败,会发生什么?
API Stock 会自动通过备用提供商重试请求。如果所有提供商均失败,费用将退还至您的余额。
我可以使用与其他模型相同的 API 密钥来调用 Seedance 2.5 Flash Spicy 吗?
可以。API Stock 上的每个模型——视频、图像、音乐和聊天——共享一个 API 密钥和一个预付余额,因此您无需新的凭据即可切换到 Seedance 2.5 Flash Spicy。
